# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-12 14:25+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/vessels/init.lua:48
msgid "Empty Vessels Shelf"
msgstr ""

#: mods/vessels/init.lua:50
msgid "Vessels Shelf (@1 items)"
msgstr ""

#: mods/vessels/init.lua:55
msgid "Vessels Shelf"
msgstr ""

#: mods/vessels/init.lua:110
msgid "Empty Glass Bottle"
msgstr ""

#: mods/vessels/init.lua:136
msgid "Empty Drinking Glass"
msgstr ""

#: mods/vessels/init.lua:162
msgid "Empty Heavy Steel Bottle"
msgstr ""

#: mods/vessels/init.lua:191
msgid "Glass Fragments"
msgstr ""
